

[replacements]
;These overwrites have been generated from the Template styling Admin interface
;Any values in this section will be overwritten by that tool again
__text__ = "#848484"
__background__ = "#ca2f2f"
__text_alt__ = "#999999"
__background_alt__ = "#c94040"
__text_neu__ = "#666666"
__background_neu__ = "#9b3f3f"
__border__ = "#9c3939"
__highlight__ = "#ffff99"
__link__ = "#2b73b7"
__background_site__ = "#a6703a"
__existing__ = "#009900"
__missing__ = "#c17461"
